.slider-item {
    display: none;
    width: 200px;
    height: 200px;
    border-radius: 100px;
    overflow: hidden;
}

.active {
    display: inline-block;
}

#prev-btn, #next-btn {
    width: 38px;
    height: 38px;
    background-color: transparent;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    color: #bbbbbb;
    font-size: 20px;
    font-weight: bold;
}
